// Torque Input Map File
moveMap.delete();
new ActionMap(moveMap);
moveMap.bindCmd(keyboard, "escape", "", "escapeFromGame();");
moveMap.bind(keyboard, "a", moveleft);
moveMap.bind(keyboard, "d", moveright);
moveMap.bind(keyboard, "w", moveForward);
moveMap.bind(keyboard, "s", movebackward);
moveMap.bind(keyboard, "e", toggleZoom);
moveMap.bindCmd(keyboard, "z", "CallDucks(\"Hail\");", "");
moveMap.bindCmd(keyboard, "ctrl k", "suicide();", "");
moveMap.bind(keyboard, "pageup", pageMessageHudUp);
moveMap.bind(keyboard, "pagedown", pageMessageHudDown);
moveMap.bind(keyboard, "ctrl o", bringUpOptions);
moveMap.bindCmd(keyboard, "space", "signalDog(\'StopDog\');", "");
moveMap.bindCmd(keyboard, "left", "signalDog(\'LeftDog\');", "");
moveMap.bindCmd(keyboard, "right", "signalDog(\'RightDog\');", "");
moveMap.bindCmd(keyboard, "up", "signalDog(\'ForwardDog\');", "");
moveMap.bindCmd(keyboard, "down", "signalDog(\'ReturnDog\');", "");
moveMap.bindCmd(keyboard, "c", "CallDucks(\"Feed\");", "");
moveMap.bindCmd(keyboard, "x", "CallDucks(\"Hen\");", "");
moveMap.bind(keyboard, "r", reload);
moveMap.bind(mouse0, "xaxis", yaw);
moveMap.bind(mouse0, "yaxis", pitch);
moveMap.bind(mouse0, "button0", mouseFire);
